Version: sys-fs/davl 1.2.4-r2:0

Depends On: >=x11-libs/gtk+-2.6:2 >=sys-fs/e2fsprogs-1.41.7-r1 virtual/pkgconfig

USE Flags:

Version: sys-fs/davl 1.2.4-r1:0

Depends On: >=x11-libs/gtk+-2.6:2 >=sys-fs/e2fsprogs-1.41.7-r1 virtual/pkgconfig

USE Flags:

1.2.4-r11.2.4-r2
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus